新手问题 关于安装包的

为当前最终发行版之前的所有版本提供支持
回复
ilio
帖子: 62
注册时间: 2005-12-29 15:11
送出感谢: 0
接收感谢: 0

新手问题 关于安装包的

#1

帖子 ilio » 2006-01-04 15:52

今天 使用又遇到问题了 但查了很多资料都没有
于是就问问了,不问也不会啊
正题:::
在想安装java5的时候用G里带的软件安装程序(更新源包时里面有java5想升级下) 却发现不能安装。原因找不到CDrom .可是我装的时候是用硬盘安装
能不能改点东西就能让系统找到 就象硬盘安装时一样呢
还有安装输入法 能否推荐好用的输入法呢 拼音五笔都有呢
谢谢
最希望你给个详细的答案 这样我能明白
头像
Tenyears
帖子: 2245
注册时间: 2005-06-30 15:46
来自: 成都
送出感谢: 0
接收感谢: 0

#2

帖子 Tenyears » 2006-01-04 16:19

Humanity to others // 己所不欲,勿施与人
Laptop: ThinkPad X220 --- Win7 Home / Ubuntu 12.04
Desktop: Win7/Ubuntu 12.04
Server: Ubuntu12.04
ilio
帖子: 62
注册时间: 2005-12-29 15:11
送出感谢: 0
接收感谢: 0

#3

帖子 ilio » 2006-01-04 16:32

输入法以解决 但(在想安装java5的时候用G里带的软件安装程序(更新源包时里面有java5想升级下) 却发现不能安装。原因找不到CDrom .可是我装的时候是用硬盘安装
能不能改点东西就能让系统找到 就象硬盘安装时一样呢)还是不会
头像
oneleaf
论坛管理员
帖子: 10228
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 103 次

#4

帖子 oneleaf » 2006-01-04 16:44

回复

回到 “老旧版本支持”